/*
.CS-testimonial-container {width:100%; text-align:center}

.CS-testimonial-testimonial {
    width: 60%;
	margin: 0 auto; padding: 50px 0;
    color: white;
    font-size: 24px;
    line-height: 30px;
    font-style: italic;
}

.CS-name {
    width: 100%;
	padding: 0; margin:0;
    font-size: 24px;
    
}
.CS-testimonial {position:static;}

.TstQuote {    padding-bottom: 20px; font-size:1.1rem}
.CS-Img p img {    max-height: 50px;
    margin-top: 20px;}
	*/

.CS-testimonial {position:static}	
.CS-testimonial-container{ width: 100%;
    position: relative;
    /* background: url(/DesktopModules/DTC_CaseStudies/templates/LeftQuote.png) no-repeat; */
    padding-left: 10px;
    text-align: center;
    padding-right: 10px;
    max-width: 750px;
margin: 0 auto;}
.Updated.CS-testimonial-container {max-width:100%; border-bottom: 1px solid gray; border-top: 1px solid gray;     margin-top: 0px;
    margin-bottom: 0px;}

.CS-testimonial-container h2 {padding-top: 16px;
    font-weight: 500;
    font-size: 1.4rem;
    font-family: futura-pt;
    text-align: left;
    color: #ec4b34;}

.CS-testimonial-testimonial {
    width: 100%;
    padding-right: 0px;
    color: #ffffff;
    /*font-size: 20px;*/
    font-style: normal;
    position: relative;
    padding: 20px;
    line-height: 1.8rem;
}

.Twr {/* position:relative; background-color:white; padding: 50px 50px 70px 50px; color:#073d5a; border-radius:20px;*/
	/*background-image: url('/Portals/0/Quote.png'); background-size:contain; background-position: center; background-repeat: no-repeat; */ }
.Updated .Twr {color:#073d5a; padding-bottom:20px; font-size:0.9rem }
.Updated .CS-name {position:static;   padding: 0;   margin-top: 0; color:#073d5a;}
.Updated .CS-name h4 {margin-bottom:0; color:#073d5a; font-weight: normal;
    font-size: 0.9rem;     display: inline-block; padding: 0 10px;
    position: relative;}
.Updated .CS-name h4 span {color:#3fa9f5}

.error {
    color: red;
}

/*.CS-name {position: absolute;
    bottom: 0px;
    left: 50px;}
	*/
/*.Twr:before{
	content:'';
	display:block;
	width: 40px;
    height: 40px;
    background-image: url(/Portals/0/QuoteLeft.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    top: 10px;
    left: 10px;
}

.Twr:after{
	content:'';
	display:block;
	width: 40px;
    height: 40px;
    background-image: url(/Portals/0/QuoteRight.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    bottom: 10px;
    right: 10px;
}

.TwrWrapper:after{
    content: '';
    display: block;
    width: 83px;
    height: 83px;
    background-image: url(/Portals/0/QuoteAfter.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    bottom: 26px; 
    left: 125px; 
   margin-left: 40px;
}*/

.Updated .TwrWrapper {display: flex;   align-items: center;     justify-content: center; flex-direction: column; padding:20px}


	/*  Testimonial Page */
	
.CS-Background {background-color:#2a2a2a}
.CS-FS {
border: 1px solid white;}
.CS-FS legend {
color: white;}
	
.CS-Row {width:80%; margin:0 auto;     border: none;
    padding: 50px;}
.CS-testimonial-text{color: white;
    font-size: 1.1rem;
    line-height: 30px;
    font-style: italic;
    padding-bottom: 30px;}
.CS-CaseStudy-Name, .CS-jobTitle {color:white; font-size:1rem}

/*.phCaseStudies {
	overflow:hidden;
}

.CS-Admin-Table table,
.CS-Container table{ width: 100% }
.CS-Admin-Table table tr th{ font-weight: bold; font-size: 16px; background:#66aaff; padding: 10px; color: #fefefe;}
.CS-Admin-Table table{ width: 100% }

.CS-Admin-Table table tr td{padding: 3px 3px 3px 10px}
.CS-Admin-Table table tr:nth-child(odd) td{background: #f0f0f0;}
.CS-Admin-Table table tr:nth-child(even) td{background: #fefefe;}

.CS-Container{ font-size: 14px; }
.CS-Container  input[type='text'], .CS-Container textarea{ width: 438px; padding: 3px;}
.CS-Container  input[type='submit']{ min-width: 100px; text-align: center; border-radius: 3px; border: 1px solid #aaa; cursor: pointer; padding: 4px 10px 4px 10px;}
.CS-Container  input[type='submit']:hover{background :#eee;}

.CS-Row{border: 1px solid #000; border-radius: 10px; margin-bottom: 10px; padding: 10px;}
.CS-FS{border: 1px solid #000; padding: 10px;}
.CS-FS legend{font-weight: bold; text-transform: capitalize;}
.CS-Testimonial-Name{text-align: right;margin-top: 10px; margin-right: 20px;}
.CS-Row img{cursor: pointer;}

.CS-modal-bg-bg{ width: 100%; height: 100%; position: fixed; top: 0px; left: 0px; background: #000; opacity: 0.6;}
.CS-modal-bg { width: 100%; height: 100%; position: fixed; top: 0px; left: 0px; }
.CS-modal { padding: 10px; background: #fff; border: 1px solid #000; border-radius: 10px; }
.imgNext,.imgPrev{cursor: pointer;}

.CS-testimonial{ display: none; position: absolute; }
.CS-name{ width: 100%; padding-top: 60px; font-size: 12px; margin-top: -50px; background: url('/DesktopModules/DTC_CaseStudies/templates/RightQuote.png') bottom right no-repeat; padding-right: 60px; }
.CS-testimonial-testimonial{ width: 300px; padding-right: 60px; color: #d11c00; font-size: 24px; line-height: 30px; font-style: italic;} 
.CS-testimonial-container{ width: 300px; position: relative; background: url('/DesktopModules/DTC_CaseStudies/templates/LeftQuote.png') no-repeat; padding-left: 60px; text-align: right; padding-right: 60px;}
*/
.error {
    color: red;
}